
.daily-discount-section {
    padding: 100px 150px 50px 150px;
    background-color:#f8f6f8;
  .homepage__titr {
    margin: auto;
    text-align: center;
    margin-bottom: 16px;
    color: rgba(0, 0, 0, 0.86);
    font-size: 30px;
    font-weight: 300;
    line-height: 58px;
    /* width: 328px; */
    height: 58px;
        .pink-text {
            color: #ec0c6d;
        }
    }
   .homepage__description {
        margin-bottom: 72px;
        text-align: center;
        color: rgba(0, 0, 0, 0.6);
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
    }
    .daily-discount-section__logo-container {
        width: 1105px;
        margin: auto;
        .daily-discount-section__cities {
            width: 900px;
            margin: auto;
            height: 44px;
            border-bottom: 1px solid rgba(0,0,0,.1);
            position: relative;
            display: flex;
            .arrow-left, .arrow-right {
                width: 27px;
                height: 44px;
                text-align: center;
                cursor: pointer;
                 .right {
                    transform: rotate(-45deg);
                    -webkit-transform: rotate(-45deg);
                    margin: 0;
                    padding: 0;
                    list-style-type: none;
                    
                        border: solid #000;
                        border-width: 0 3px 3px 0;
                        display: inline-block;
                        padding: 3px;
                        opacity: .37;
                        width: 9px;
                        height: 9px;
                    
                }
                .left {
                    transform: rotate(135deg);
                    -webkit-transform: rotate(135deg);
                    margin: 0;
                    padding: 0;
                    list-style-type: none;
                    border: solid #000;
                    border-width: 0 3px 3px 0;
                    display: inline-block;
                    padding: 3px;
                    opacity: .37;
                    width: 9px;
                     height: 9px;
                }
            }
            .daily-discount-section__cities__list-container {
                width: 1020px;
                height: 44px;
                position: relative;
                overflow: hidden;
                .mySlides{
                    display:none;
                }
                .fade{
                    display:block!important;
                }
                .daily-discount-section__cities__list {
                    position: absolute;
                    height: 44px;
                    top: 0;
                    right: 0;
                    list-style: none;
                    display: flex;
                    justify-content: space-between;
                    flex-wrap: nowrap;
                    padding-right: 0;
                    transition: .3s;
                    margin: 0;
                    padding: 0;
                    list-style-type: none;
                    .active-city span {
                        color: #ec0c6d!important;
                        border-bottom: 3px solid #ec0c6d!important;;
                        opacity: 1!important;
                    }
                    .daily-discount-section__cities__list__item {
                        width: 113px;
                        height: 100%;
                        cursor: pointer;
                       
                        span{
                            opacity: .37;
                            color: #000;
                            font-size: 16px;
                            font-weight: 500;
                            line-height: 27px;
                            text-align: center;
                            width: max-content;
                            margin: auto;
                            height: 44px;
                            display: block;
                        }
                    }
                }
            }
        }
        .daily-discount-section__logos {
            height: 220px;
            width: 950px;
            margin: auto;
            margin-top: 44px;
            display: flex;
            .daily-discount-section__logo {
                margin-left: 42px;
                width: 100px;
                height: 176px;
                position: relative;
                &:hover{
                    text-decoration: none;
                }
                .daily-discount-section__discount {
                    position: absolute;
                    top: -10px;
                    right: -10px;
                    width: 36px;
                    height: 36px;
                    border: 1px solid #ec0c6d;
                    background-color: #fff;
                    border-radius: 50%;
                     p {
                        color: #ec0c6d;
                        line-height: 36px;
                    }
                }
                .daily-discount-section__img {
                    width: 100px;
                    height: 100px;
                    border-radius: 25px;
                    border: 1px solid rgba(0,0,0,.2);
                }
                .daily-discount-section__name {
                    line-height: 25px;
                    color: rgba(0,0,0,.6);
                    font-size: 16px;
                    margin-top: 15px;
                    text-align: center;
                   
                
            }
            .daily-discount-section__area {
    color: rgba(0,0,0,.6);
    font-size: 11px;
    font-weight: 300;
    line-height: 25px;
    text-align: center;}
        }
    }
}

@media screen and (max-width: 1399px) and (min-width: 1000px)
{
    .daily-discount-section {
        padding: 50px 20px 20px 20px;
    }
    .daily-discount-section__logo-container, .daily-discount-section__logos {
        width: 950px;
    }
    .daily-discount-section__cities {
        width: 900px;
    }
    .daily-discount-section__logos {
        width: 950px;
    }
    .daily-discount-section__logo {
        text-align: center;
        margin-left: 40px;
    }
    .daily-discount-section__name {
        font-size: 12px;
    }
}
}


.gallery {
    background: #EEE;
    .gallery-cell {
        width: 66%;
        height: 200px;
        margin-right: 10px;
        background: #8C8;
        counter-increment: gallery-cell;
       &:before {
            display: block;
            text-align: center;
            content: counter(gallery-cell);
            line-height: 200px;
            font-size: 80px;
            color: white;
          }
      }
  }
  
  
  

  //////////////////////////////////////////////////////
  body {font-family: Verdana, sans-serif; margin:0}
.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}


/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
